
/* Class = "NSTextFieldCell"; title = "Prograso:"; ObjectID = "708"; */
"708.title" = "Prograso:";

/* Class = "NSButtonCell"; alternateTitle = "Cancelar"; ObjectID = "710"; */
"710.alternateTitle" = "Cancelar";

/* Class = "NSButtonCell"; title = "Parar"; ObjectID = "710"; */
"710.title" = "Parar";

/* Class = "NSTextFieldCell"; title = "Volumen:"; ObjectID = "722"; */
"722.title" = "Volumen:";

/* Class = "NSTextFieldCell"; title = "Programador:"; ObjectID = "724"; */
"724.title" = "Programador:";
